### Method

# Vte Terminal set_delete_binding

#### Declaration [src]

    void
    vte_terminal_set_delete_binding (
      VteTerminal* terminal,
      VteEraseBinding binding
    )

#### Description [src]

Modifies the terminal’s delete key binding, which controls what string or control sequence the terminal sends to its child when the user presses the delete key.

Sets property | `Vte.Terminal:delete-binding`

#### Parameters

`binding`

  Type: `VteEraseBinding`

  A `VteEraseBinding` for the delete key.